body {
    background-color: rgb(255, 255, 255);
    font-family: 'DM sans', sans-serif;
}

a,
a:visited {
    color: black;
    text-decoration: none;
    padding: 0px 10px;
}

a:hover {
    text-decoration: underline;
}


.site-main {
    padding: 0 1rem;
    max-width: 80rem;
    margin: 0 auto;
    background-color: rgb(181 181 191);
}

.container {
    max-width: 80rem;
    padding: 0 1rem;
    margin: 0 auto;
}

.site-header,
.site-main,
#secondary.site-footer,
.widget-area {
    padding: 0 1rem;
}

.site-header {
    padding-bottom: 2rem;
    margin-bottom: 2rem;
}

.site-footer {
    border-top: 1px solid rgb(181 181 191);
    margin-top: 2rem;
    padding-top: 2rem;
    background-color: rgb(255, 255, 255);
    color: rgb(0, 0, 0);
    text-align: center;
}

#secondary.widget-area {
    border-top: 1px solid rgb(181 181 191);
    margin-top: 2rem;
    padding-top: 2rem;
}

.post,
.page {
    margin: 0;
}